Bug 802965 - libXau-1.0.8 is available
libXau-1.0.8 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libXau (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Benjamin Tissoires
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 15:10 EDT by Upstream Release Monitoring
Modified: 2014-07-14 10:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-03 10:36:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-03-13 15:10:41 EDT
Latest upstream release: 1.0.7
Current version in Fedora Rawhide: 1.0.6
URL: http://xorg.freedesktop.org/archive/individual/lib/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Account closed by user 2012-03-15 12:01:26 EDT
This release improves handling of the locking of the Xauthority file,
as well as documentation cleanups and build configuration improvements.

      Strip trailing whitespace
      config: simplify building of shadow man pages
      Xau.man: remove whitespace as reported by git diff check
      Xau.man: replace hard-coded 3 with __libmansuffix__
      config: remove AC_PROG_CC as it overrides AC_PROG_C_C99
      config: remove already included statements
      config: replace deprecated AC_HELP_STRING with AS_HELP_STRING
      config: replace deprecated AM_CONFIG_HEADER with AC_CONFIG_HEADERS
      config: comment, minor upgrade, quote and layout configure.ac
      Purge cvs tags.
      Improve the handling of "normal" locking collisions.
Comment 2 Account closed by user 2012-08-28 13:25:56 EDT
ping!
Comment 3 Upstream Release Monitoring 2013-05-28 07:27:32 EDT
Latest upstream release: 1.0.8
Current version in Fedora Rawhide: 1.0.6
URL: http://xorg.freedesktop.org/archive/individual/lib/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Hans de Goede 2014-07-03 10:36:39 EDT
libXau 1.0.8 has been in rawhide and F-20 for a while now, closing.

Note You need to log in before you can comment on or make changes to this bug.